<webobject name = "Container">
  <webobject name = "Obs">
    <webobject name = "RegleRacineForm"> </webobject>
    <br />
  </webobject>
  <webobject name = "DetailContainer">
    <webobject name = "Toolbar">
      <webobject name = "AjouterRegleAnd" />
      <webobject name = "AjouterRegleOr" />
      <webobject name = "AjouterRegleNot" />
      <webobject name = "DelRegle" />
    </webobject>
    <webobject name = "HasSelectedRegle">
      <div class="labelRegleSelectedLabel">
      <strong>R&egrave;gle s&eacute;lectionn&eacute;e : </strong><br/>
      <webobject name = "SelectedRegle" />
      </div>
        <webobject name = "Calculer" />
        <webobject name = "HasDg">
            <webobject name = "PersonnesTBV" />
        </webobject>
    </webobject>
  </webobject>

</webobject>